/* ## FOOTER  */

footer {
    background: #ffffff;
    color:  #0b6835;
    border-top: thin outset #0b6835;
    display: flex;
    vertical-align: middle;
    padding-left: 35px;
    padding-right: 35px;
  }
  
  footer .projectName {
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 600;
    padding-top: 35px;
    padding-bottom: 35px;
  }
  
  footer .copyRight img {
    max-height: 80px;
    padding-bottom: 0px;
    margin-top: 10px;
  }